<?xml version='1.0'?>
<VOTABLE version="1.1"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1 http://www.ivoa.net/xml/VOTable/v1.1"
 xmlns="http://www.ivoa.net/xml/VOTable/v1.1">
<!--
 !  VOTable written by ARK define_star
 !  at 2012-12-06T03:32:04
 !-->
<RESOURCE>
<TABLE nrows="36">
<DESCRIPTION>|</DESCRIPTION>
<FIELD datatype="float" name="R_I_MAG_CLEAN">
<DESCRIPTION>Cleaned R_I magnitude sample (excluded values null)</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="I_MAG_CLEAN">
<DESCRIPTION>Cleaned I magnitude sample (excluded values null)</DESCRIPTION>
</FIELD>
<FIELD datatype="int" name="FIELD">
<DESCRIPTION>Field number</DESCRIPTION>
</FIELD>
<FIELD datatype="int" name="CCD">
<DESCRIPTION>CCD number</DESCRIPTION>
</FIELD>
<FIELD datatype="int" name="STAR_ID">
<DESCRIPTION>Star identification number</DESCRIPTION>
</FIELD>
<FIELD datatype="double" name="RA" ucd="POS_EQ_RA_MAIN" unit="degrees">
<DESCRIPTION>Right Ascension</DESCRIPTION>
</FIELD>
<FIELD datatype="double" name="DEC" ucd="POS_EQ_DEC_MAIN" unit="degrees">
<DESCRIPTION>Declination</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="XPOS">
<DESCRIPTION>X position on CCD</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="YPOS">
<DESCRIPTION>Y position on CCD</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="I_MAG">
<DESCRIPTION>I magnitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="I_UNCERT">
<DESCRIPTION>I magnitude uncertainty</DESCRIPTION>
</FIELD>
<FIELD arraysize="2" datatype="char" name="I_FLAG">
<DESCRIPTION>I magnitude quality flag</DESCRIPTION>
</FIELD>
<FIELD datatype="boolean" name="I_NEG_FLUX">
<DESCRIPTION>Is I flux negative (and magnitude from its absolute value)</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="R_I_MAG">
<DESCRIPTION>R_I magnitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="R_I_UNCERT">
<DESCRIPTION>R_I magnitude uncertainty</DESCRIPTION>
</FIELD>
<FIELD arraysize="2" datatype="char" name="R_I_FLAG">
<DESCRIPTION>R_I magnitude quality flag</DESCRIPTION>
</FIELD>
<FIELD datatype="boolean" name="R_I_NEG_FLUX">
<DESCRIPTION>Is R_I flux negative (and magnitude from its absolute value)</DESCRIPTION>
</FIELD>
<DATA>
<BINARY>
<STREAM href="hit.bin"/>
</BINARY>
</DATA>
</TABLE>
</RESOURCE>
</VOTABLE>
